<!DOCTYPE html>
<html lang="en">
  <head>

    <base href="/">

    <meta charset="utf-8">

    <title>todo-app</title>

    <link rel="stylesheet" href="assets/css/bootstrap/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/bootstrap-datepicker/bootstrap-datepicker.min.css">
    <link rel="stylesheet" href="assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/css/animate.css">
    <link rel="stylesheet" href="assets/css/styles.css">

  </head>

  <body>

    <div id="app"></div>

    <script src="assets/js/jquery/jquery.min.js"></script>
    <script src="assets/js/jquery/jquery.mask.min.js"></script>
    <script src="assets/js/bootstrap/bootstrap.min.js"></script>
    <script src="assets/js/bootstrap-datepicker/bootstrap-datepicker.min.js"></script>
    <script src="assets/js/bootstrap-datepicker/bootstrap-datepicker.pt-BR.min.js"></script>
    <script src="dist/build.js"></script>

  </body>

</html>
